Bug 1575555 - [GSS] Warning messages generated for the removal of extended attribute security.ima flodding client logs
Summary: [GSS] Warning messages generated for the removal of extended attribute securi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: protocol
Version: rhgs-3.3
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ---
: RHGS 3.4.0
Assignee: Amar Tumballi
QA Contact: Vinayak Papnoi
URL:
Whiteboard:
Depends On:
Blocks: 1503137 1576418
TreeView+ depends on / blocked
 
Reported: 2018-05-07 09:51 UTC by nravinas
Modified: 2018-09-11 09:54 UTC (History)
8 users (show)

Fixed In Version: glusterfs-3.12.2-11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1576418 (view as bug list)
Environment:
Last Closed: 2018-09-04 06:47:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:48:40 UTC

Comment 2 Amar Tumballi 2018-05-08 19:28:36 UTC
I agree that this can confuse users, and can be taken in. posted https://review.gluster.org/19990.

Comment 10 errata-xmlrpc 2018-09-04 06:47:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.